@media only screen {
 a.button, button.button {
display: inline-block;
padding: 5px 5px 5px 5px;
font-family: font-family: "Lato-Light", sans-serif;
font-size: 18px;
color: #3C3C3D;
text-shadow: 1px 1px 0 #FFFFFF;
background: #ECECEC url('/imgs_default/css3buttons_backgrounds.png') 0 0 no-repeat;
white-space: nowrap;
overflow: visible;
cursor: pointer;
text-decoration: none;
border: 1px solid #999;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
outline: none;
position: relative;
zoom: 1;
line-height: 1.11;
*display: inline;
vertical-align: top;
}
 button.button {
vertical-align:top;
*padding: 5px 5px 3px 5px;
}

button.button {
	font-family: "Lato-Light", sans-serif;
	font-size: 18px;
	font-weight:inherit;
}

 a.button {
-moz-user-select: none;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
-webkit-user-select: none;
-webkit-touch-callout: none;
}

.rdds .button {
color:#fff;
background-image:none;
background: #990000;
text-shadow: 1px 1px 0 #330000;
padding:20px;
border:1px solid #330000;
}

.tns .button {
color:#fff;
background-image:none;
background: #cc9966;
text-shadow: 1px 1px 0 #996633;
padding:20px;
border:1px solid #996633;
}

.grns .button {
color:#fff;
background-image:none;
background: #5eb43e;
text-shadow: 1px 1px 0 #339933;
padding:20px;
border:1px solid #339933;
}

.yllws .button {
background-image:none;
background: #fdd22c;
text-shadow: 1px 1px 0 #ffcc66;
padding:20px;
border:1px solid #cc9900;
 }

.grys .button {
color:#fff;
background-image:none;
background: #333333;
text-shadow: 1px 1px 0 #000000;
padding:20px;
border:1px solid #000000;
}

.rdds-sm .button {
color:#fff;
background-image:none;
background: #990000;
text-shadow: 1px 1px 0 #330000;
border:1px solid #330000;
}

.tns-sm .button {
color:#fff;
background-image:none;
background: #cc9966;
text-shadow: 1px 1px 0 #996633;
border:1px solid #996633;
}

.grns-sm .button {
color:#fff;
background-image:none;
background: #5eb43e;
text-shadow: 1px 1px 0 #339933;
border:1px solid #339933;
}

.yllws-sm .button {
background-image:none;
background: #fdd22c;
text-shadow: 1px 1px 0 #ffcc66;
border:1px solid #cc9900;
 }

.grys-sm .button {
color:#fff;
background-image:none;
background: #333333;
text-shadow: 1px 1px 0 #000000;
border:1px solid #000000;
}

button.button::-moz-focus-inner {
border: 0;
padding:0px;
}
 a.button.primary, button.primary {
font-weight: bold
}
 button.button:focus, a.button:hover,  button.button:hover {
color: #FFFFFF;
border-color: #388AD4;
text-decoration: none;
text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
background-position: 0 -40px;
background-color: #2D7DC5;
}
 a.button:active, button.button:active,  a.button.active, button.button.active {
background-position: 0 -81px;
border-color: #347BBA;
background-color: #0F5EA2;
color: #FFFFFF;
text-shadow: none;
}
 a.button:active, button.button:active {
top: 1px
}
 a.button.negative:focus, button.button.negative:focus,  a.button.negative:hover, button.button.negative:hover {
color: #FFFFFF;
background-position: 0 -121px;
background-color: #D84743;
border-color: #911D1B;
}
 a.button.negative:active, button.button.negative:active,  a.button.negative.active, button.button.negative.active {
background-position: 0 -161px;
background-color: #A5211E;
border-color: #911D1B;
}
 a.button.positive:focus, button.button.positive:focus,  a.button.positive:hover, button.button.positive:hover {
background-position: 0 -280px;
background-color: #96ED89;
border-color: #45BF55;
}
 a.button.positive:active, button.button.positive:active,  a.button.positive.active, button.button.positive.active {
background-position: 0 -320px;
background-color: #45BF55;
}
 a.button.pill, button.pill {
-webkit-border-radius: 19px;
-moz-border-radius: 19px;
border-radius: 19px;
padding: 5px 10px 4px 10px;
*padding: 4px 10px;
}
 a.button.left, button.left {
-webkit-border-bottom-right-radius: 0px;
-webkit-border-top-right-radius: 0px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-topright: 0px;
border-bottom-right-radius: 0px;
border-top-right-radius: 0px;
margin-right: 0px;
border-right: none;
}
 a.button.middle, button.middle {
margin-right: 0px;
margin-left: 0px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
border-right: none;
}
 a.button.right, button.right {
-webkit-border-bottom-left-radius: 0px;
-webkit-border-top-left-radius: 0px;
-moz-border-radius-bottomleft: 0px;
-moz-border-radius-topleft: 0px;
border-top-left-radius: 0px;
border-bottom-left-radius: 0px;
margin-left: 0px;
}
 a.button.left:active, button.left:active,  a.button.middle:active, button.middle:active,  a.button.right:active, button.right:active {
top: 0px
}
 a.button.big, button.big {
font-size: 16px;
padding-left: 14px;
padding-right: 17px;
}
 button.big {
*padding: 4px 17px 2px 17px;
}
 a.button span.icon, button span.icon {
display: inline-block;
width: 14px;
height: 12px;
margin: auto 7px auto auto;
position: relative;
top: 0;
*top: 0px;
background-image: url('/imgs_default/css3buttons_icons2.png');
background-repeat: no-repeat;
}
 a.big.button span.icon, button.big span.icon {
top: 0px
}
 a.button span.icon.book, button span.icon.book {
background-position: 0 0
}
 a.button:hover span.icon.book, button:hover span.icon.book {
background-position: 0 -15px
}
 a.button span.icon.calendar, button span.icon.calendar {
background-position: 0 -30px
}
 a.button:hover span.icon.calendar, button:hover span.icon.calendar {
background-position: 0 -45px
}
 a.button span.icon.chat, button span.icon.chat {
background-position: 0 -60px
}
 a.button:hover span.icon.chat, button:hover span.icon.chat {
background-position: 0 -75px
}
 a.button span.icon.check, button span.icon.check {
background-position: 0 -90px
}
 a.button:hover span.icon.check, button:hover span.icon.check {
background-position: 0 -103px
}
 a.button span.icon.clock, button span.icon.clock {
background-position: 0 -116px
}
 a.button:hover span.icon.clock, button:hover span.icon.clock {
background-position: 0 -131px
}
 a.button span.icon.cog, button span.icon.cog {
background-position: 0 -146px
}
 a.button:hover span.icon.cog, button:hover span.icon.cog {
background-position: 0 -161px
}
 a.button span.icon.comment, button span.icon.comment {
background-position: 0 -176px
}
 a.button:hover span.icon.comment, button:hover span.icon.comment {
background-position: 0 -190px
}
 a.button span.icon.cross, button span.icon.cross {
background-position: 0 -204px
}
 a.button:hover span.icon.cross, button:hover span.icon.cross {
background-position: 0 -219px
}
 a.button span.icon.downarrow, button span.icon.downarrow {
background-position: 0 -234px
}
 a.button:hover span.icon.downarrow, button:hover span.icon.downarrow {
background-position: 0 -249px
}
 a.button span.icon.fork, button span.icon.fork {
background-position: 0 -264px
}
 a.button:hover span.icon.fork, button:hover span.icon.fork {
background-position: 0 -279px
}
 a.button span.icon.heart, button span.icon.heart {
background-position: 0 -294px
}
 a.button:hover span.icon.heart, button:hover span.icon.heart {
background-position: 0 -308px
}
 a.button span.icon.home, button span.icon.home {
background-position: 0 -322px
}
 a.button:hover span.icon.home, button:hover span.icon.home {
background-position: 0 -337px
}
 a.button span.icon.key, button span.icon.key {
background-position: 0 -352px
}
 a.button:hover span.icon.key, button:hover span.icon.key {
background-position: 0 -367px
}
 a.button span.icon.leftarrow, button span.icon.leftarrow {
background-position: 0 -382px
}
 a.button:hover span.icon.leftarrow, button:hover span.icon.leftarrow {
background-position: 0 -397px
}
 a.button span.icon.lock, button span.icon.lock {
background-position: 0 -412px
}
 a.button:hover span.icon.lock, button:hover span.icon.lock {
background-position: 0 -427px
}
 a.button span.icon.loop, button span.icon.loop {
background-position: 0 -442px
}
 a.button:hover span.icon.loop, button:hover span.icon.loop {
background-position: 0 -457px
}
 a.button span.icon.magnifier, button span.icon.magnifier {
background-position: 0 -472px
}
 a.button:hover span.icon.magnifier, button:hover span.icon.magnifier {
background-position: 0 -487px
}
 a.button span.icon.mail, button span.icon.mail {
background-position: 0 -502px
}
 a.button:hover span.icon.mail, button:hover span.icon.mail {
background-position: 0 -514px
}
 a.button span.icon.move, button span.icon.move {
background-position: 0 -526px
}
 a.button:hover span.icon.move, button:hover span.icon.move {
background-position: 0 -541px
}
 a.button span.icon.pen, button span.icon.pen {
background-position: 0 -556px
}
 a.button:hover span.icon.pen, button:hover span.icon.pen {
background-position: 0 -571px
}
 a.button span.icon.pin, button span.icon.pin {
background-position: 0 -586px
}
 a.button:hover span.icon.pin, button:hover span.icon.pin {
background-position: 0 -601px
}
 a.button span.icon.plus, button span.icon.plus {
background-position: 0 -616px
}
 a.button:hover span.icon.plus, button:hover span.icon.plus {
background-position: 0 -631px
}
 a.button span.icon.reload, button span.icon.reload {
background-position: 0 -646px
}
 a.button:hover span.icon.reload, button:hover span.icon.reload {
background-position: 0 -660px
}
 a.button span.icon.rightarrow, button span.icon.rightarrow {
background-position: 0 -674px
}
 a.button:hover span.icon.rightarrow, button:hover span.icon.rightarrow {
background-position: 0 -689px
}
 a.button span.icon.rss, button span.icon.rss {
background-position: 0 -704px
}
 a.button:hover span.icon.rss, button:hover span.icon.rss {
background-position: 0 -719px
}
 a.button span.icon.tag, button span.icon.tag {
background-position: 0 -734px
}
 a.button:hover span.icon.tag, button:hover span.icon.tag {
background-position: 0 -749px
}
 a.button span.icon.trash, button span.icon.trash {
background-position: 0 -764px
}
 a.button:hover span.icon.trash, button:hover span.icon.trash {
background-position: 0 -779px
}
 a.button span.icon.unlock, button span.icon.unlock {
background-position: 0 -794px
}
 a.button:hover span.icon.unlock, button:hover span.icon.unlock {
background-position: 0 -809px
}
 a.button span.icon.uparrow, button span.icon.uparrow {
background-position: 0 -824px
}
 a.button:hover span.icon.uparrow, button:hover span.icon.uparrow {
background-position: 0 -839px
}
 a.button span.icon.user, button span.icon.user {
background-position: 0 -854px
}
 a.button:hover span.icon.user, button:hover span.icon.user {
background-position: 0 -869px
}

 a.button span.icon.cartempty, button span.icon.cartempty {
background-position: 0 -884px
}
 a.button:hover span.icon.cartempty, button:hover span.icon.cartempty {
background-position: 0 -899px
}

 a.button span.icon.cartfull, button span.icon.cartfull {
background-position: 0 -914px
}
 a.button:hover span.icon.cartfull, button:hover span.icon.cartfull {
background-position: 0 -929px
}

 a.button span.icon.printer, button span.icon.printer {
background-position: 0 -944px
}
 a.button:hover span.icon.printer, button:hover span.icon.printer {
background-position: 0 -960px
}

 a.button span.icon.details, button span.icon.details {
background-position: 0 -975px
}
 a.button:hover span.icon.details, button:hover span.icon.details {
background-position: 0 -991px
}

 a.button span.icon.qfull, button span.icon.qfull {
background-position: 0 -1007px
}
 a.button:hover span.icon.qfull, button:hover span.icon.qfull {
background-position: 0 -1021px
}

 .button {
 -moz-box-shadow: none;
 -webkit-box-shadow: none;
 box-shadow: none;
}
.btnmover {
	 margin-right: 25px;
}

table .button {
	margin:3px auto;
	width:100%;
	text-align:center;
}

table.nowidth .button {
	margin:3px auto;
	width:auto;
}
}
 @media screen and (max-width: 800px) {
 /*Iphone portrait and smaller*/
 	a.button, button.button {
display: inline-block;
padding:0;
width:100%;
font-family: font-family: "Lato-Light", sans-serif;
margin:2% auto 2% auto;
font-size: 1.7em;
font-weight:bold;
color: #3C3C3D;
text-shadow: 1px 1px 0 #FFFFFF;
background: #ECECEC;
white-space: nowrap;
overflow: visible;
cursor: pointer;
text-decoration: none;
border: 1px solid #999;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
outline: none;
position: relative;
zoom: 1;
line-height: 2.5em;
text-align:center;
*display: inline;
*vertical-align: middle;
	}
	
button.button {
	font-family: "Lato-Light", sans-serif;
	font-size: 1.5em;
}

 button.button {
margin-left: 0;
margin-right: 0;
*padding: 0%;
}
 a.button {
-moz-user-select: none;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
-webkit-user-select: none;
-webkit-touch-callout: none;
margin-left: 0;
margin-right: 0;
}
 
.rdds .button, .rdds-sm .button {
color:#fff;
background-image:none;
background: #990000;
text-shadow: 1px 1px 0 #330000;
padding:0;
padding-top:20px;
padding-bottom:20px;
width:100%;
border:1px solid #330000;
}

.tns .button, .tns-sm .button {
background-image:none;
background: #cc9966;
text-shadow: 1px 1px 0 #996633;
padding:0;
padding-top:20px;
padding-bottom:20px;
width:100%;
border:1px solid #996633;
}

.grns .button, .grns-sm .button {
background-image:none;
background: #5eb43e;
text-shadow: 1px 1px 0 #339933;
padding:0;
padding-top:20px;
padding-bottom:20px;
width:100%;
border:1px solid #339933;
}

.yllws .button, .yllws-sm .button {
background-image:none;
background: #fdd22c;
text-shadow: 1px 1px 0 #ffcc66;
padding:0;
padding-top:20px;
padding-bottom:20px;
width:100%;
border:1px solid #cc9900;
}

.grys .button, .grys-sm .button {
background-image:none;
background: #333333;
text-shadow: 1px 1px 0 #000000;
padding:0;
padding-top:20px;
padding-bottom:20px;
width:100%;
border:1px solid #000000;
}

 button.button::-moz-focus-inner {
border: 0;
padding:0px;
}
 a.button.primary, button.primary {
font-weight: bold
}
 button.button:focus, a.button:hover,  button.button:hover {
color: #FFFFFF;
border-color: #388AD4;
text-decoration: none;
text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
background-position: 0 -40px;
background-color: #2D7DC5;
}
 a.button:active, button.button:active,  a.button.active, button.button.active {
background-position: 0 -81px;
border-color: #347BBA;
background-color: #0F5EA2;
color: #FFFFFF;
text-shadow: none;
}
 a.button:active, button.button:active {
top: 1px
}
 a.button.negative:focus, button.negative:focus,  a.button.negative:hover, button.negative:hover {
color: #FFFFFF;
background-position: 0 -121px;
background-color: #D84743;
border-color: #911D1B;
}
 a.button.negative:active, button.negative:active,  a.button.negative.active, button.negative.active {
background-position: 0 -161px;
background-color: #A5211E;
border-color: #911D1B;
}
 a.button.positive:focus, button.positive:focus,  a.button.positive:hover, button.positive:hover {
background-position: 0 -280px;
background-color: #96ED89;
border-color: #45BF55;
}
 a.button.positive:active, button.positive:active,  a.button.positive.active, button.positive.active {
background-position: 0 -320px;
background-color: #45BF55;
}

 a.button span.icon.book, button span.icon.book {
display:none;
}
 a.button:hover span.icon.book, button:hover span.icon.book {
display:none;
}
 a.button span.icon.calendar, button span.icon.calendar {
display:none;
}
 a.button:hover span.icon.calendar, button:hover span.icon.calendar {
display:none;
}
 a.button span.icon.chat, button span.icon.chat {
display:none;
}
 a.button:hover span.icon.chat, button:hover span.icon.chat {
display:none;
}
 a.button span.icon.check, button span.icon.check {
display:none;
}
 a.button:hover span.icon.check, button:hover span.icon.check {
display:none;
}
 a.button span.icon.clock, button span.icon.clock {
display:none;
}
 a.button:hover span.icon.clock, button:hover span.icon.clock {
display:none;
}
 a.button span.icon.cog, button span.icon.cog {
display:none;
}
 a.button:hover span.icon.cog, button:hover span.icon.cog {
display:none;
}
 a.button span.icon.comment, button span.icon.comment {
display:none;
}
 a.button:hover span.icon.comment, button:hover span.icon.comment {
display:none;
}
 a.button span.icon.cross, button span.icon.cross {
display:none;
}
 a.button:hover span.icon.cross, button:hover span.icon.cross {
display:none;
}
 a.button span.icon.downarrow, button span.icon.downarrow {
display:none;
}
 a.button:hover span.icon.downarrow, button:hover span.icon.downarrow {
display:none;
}
 a.button span.icon.fork, button span.icon.fork {
display:none;
}
 a.button:hover span.icon.fork, button:hover span.icon.fork {
display:none;
}
 a.button span.icon.heart, button span.icon.heart {
display:none;
}
 a.button:hover span.icon.heart, button:hover span.icon.heart {
display:none;
}
 a.button span.icon.home, button span.icon.home {
display:none;
}
 a.button:hover span.icon.home, button:hover span.icon.home {
display:none;
}
 a.button span.icon.key, button span.icon.key {
display:none;
}
 a.button:hover span.icon.key, button:hover span.icon.key {
display:none;
}
 a.button span.icon.leftarrow, button span.icon.leftarrow {
display:none;
}
 a.button:hover span.icon.leftarrow, button:hover span.icon.leftarrow {
display:none;
}
 a.button span.icon.lock, button span.icon.lock {
display:none;
}
 a.button:hover span.icon.lock, button:hover span.icon.lock {
display:none;
}
 a.button span.icon.loop, button span.icon.loop {
display:none;
}
 a.button:hover span.icon.loop, button:hover span.icon.loop {
display:none;
}
 a.button span.icon.magnifier, button span.icon.magnifier {
display:none;
}
 a.button:hover span.icon.magnifier, button:hover span.icon.magnifier {
display:none;
}
 a.button span.icon.mail, button span.icon.mail {
display:none;
}
 a.button:hover span.icon.mail, button:hover span.icon.mail {
display:none;
}
 a.button span.icon.move, button span.icon.move {
display:none;
}
 a.button:hover span.icon.move, button:hover span.icon.move {
display:none;
}
 a.button span.icon.pen, button span.icon.pen {
display:none;
}
 a.button:hover span.icon.pen, button:hover span.icon.pen {
display:none;
}
 a.button span.icon.pin, button span.icon.pin {
display:none;
}
 a.button:hover span.icon.pin, button:hover span.icon.pin {
display:none;
}
 a.button span.icon.plus, button span.icon.plus {
display:none;
}
 a.button:hover span.icon.plus, button:hover span.icon.plus {
display:none;
}
 a.button span.icon.reload, button span.icon.reload {
display:none;
}
 a.button:hover span.icon.reload, button:hover span.icon.reload {
display:none;
}
 a.button span.icon.rightarrow, button span.icon.rightarrow {
display:none;
}
 a.button:hover span.icon.rightarrow, button:hover span.icon.rightarrow {
display:none;
}
 a.button span.icon.rss, button span.icon.rss {
display:none;
}
 a.button:hover span.icon.rss, button:hover span.icon.rss {
display:none;
}
 a.button span.icon.tag, button span.icon.tag {
display:none;
}
 a.button:hover span.icon.tag, button:hover span.icon.tag {
display:none;
}
 a.button span.icon.trash, button span.icon.trash {
display:none;
}
 a.button:hover span.icon.trash, button:hover span.icon.trash {
display:none;
}
 a.button span.icon.unlock, button span.icon.unlock {
display:none;
}
 a.button:hover span.icon.unlock, button:hover span.icon.unlock {
display:none;
}
 a.button span.icon.uparrow, button span.icon.uparrow {
display:none;
}
 a.button:hover span.icon.uparrow, button:hover span.icon.uparrow {
display:none;
}
 a.button span.icon.user, button span.icon.user {
display:none;
}
 a.button:hover span.icon.user, button:hover span.icon.user {
display:none;
}

 a.button span.icon.cartempty, button span.icon.cartempty {
display:none;
}
 a.button:hover span.icon.cartempty, button:hover span.icon.cartempty {
display:none;
}
 a.button span.icon.cartfull, button span.icon.cartfull {
display:none;
}
 a.button:hover span.icon.cartfull, button:hover span.icon.cartfull {
display:none;
}
 a.button span.icon.printer, button span.icon.printer {
display:none;
}
 a.button:hover span.icon.printer, button:hover span.icon.printer {
display:none;
}
 a.button span.icon.details, button span.icon.details {
display:none;
}
 a.button:hover span.icon.details, button:hover span.icon.details {
display:none;
}
 a.button span.icon.qfull, button span.icon.qfull {
display:none;
}
 a.button:hover span.icon.qfull, button:hover span.icon.qfull {
display:none;
}
 .button.button {
 -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.15);
 -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.15);
 box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.15);
}

.btnmover {
	margin-right:0px;

}

.sm .button.button {
	font-size:0.6em;
	padding:0.4em 0em 0.4em 0em;
	margin: 0.5em 0 0.5em 0;
}

table.nowidth .button.button {
	width:100%;
}
 }
